{
  "gestionPersonnel3App": {
    "natureStage": {
      "home": {
        "title": "Liste des natures de stages",
        "refreshListLabel": "Actualiser la liste",
        "createLabel": "Créer une nouvelle nature de stage",
        "createOrEditLabel": "Créer ou éditer une nature de stage",
        "notFound": "Aucune nature de stage trouvée"
      },
      "created": "Une nouvelle nature de stage a été enregistrée avec l'identifiant {{ param }}",
      "updated": "La nature de stage avec l'identifiant {{ param }} a été mise à jour",
      "deleted": "La nature de stage avec l'identifiant {{ param }} a été supprimée",
      "delete": {
        "question": "Êtes-vous certain de vouloir supprimer la nature de stage {{ id }} ?"
      },
      "detail": {
        "title": "Nature de stage"
      },
      "id": "ID",
      "natureStage": "Nature de stage",
      "stage": "Stage"
    }
  }
}
